# Constant Field Values

## Contents

- com.pixelmed.*

## com.pixelmed.*

com.pixelmed.apps.DoseReporterWithLegacyOCRAndAutoSendToRegistry
Modifier and Type
Constant Field
Value
`protected static final long`
`millisecondsPerDay`
`86400000L`

com.pixelmed.convert.AnalyzeHeader
Modifier and Type
Constant Field
Value
`public static final int`
`FIXED_HEADER_LENGTH`
`348`
com.pixelmed.convert.NIfTI1Header
Modifier and Type
Constant Field
Value
`public static final int`
`FIXED_HEADER_LENGTH`
`348`
`public static final int`
`MAGIC_OFFSET`
`344`
com.pixelmed.convert.TIFFTags
Modifier and Type
Constant Field
Value
`public static final int`
`ACTIVEAREA`
`50829`
`public static final int`
`ANALOGBALANCE`
`50727`
`public static final int`
`ANTIALIASSTRENGTH`
`50738`
`public static final int`
`ARTIST`
`315`
`public static final int`
`ASSHOTICCPROFILE`
`50831`
`public static final int`
`ASSHOTNEUTRAL`
`50728`
`public static final int`
`ASSHOTPREPROFILEMATRIX`
`50832`
`public static final int`
`ASSHOTWHITEXY`
`50729`
`public static final int`
`BADFAXLINES`
`326`
`public static final int`
`BASELINEEXPOSURE`
`50730`
`public static final int`
`BASELINENOISE`
`50731`
`public static final int`
`BASELINESHARPNESS`
`50732`
`public static final int`
`BAYERGREENSPLIT`
`50733`
`public static final int`
`BESTQUALITYSCALE`
`50780`
`public static final int`
`BITSPERSAMPLE`
`258`
`public static final int`
`BLACKLEVEL`
`50714`
`public static final int`
`BLACKLEVELDELTAH`
`50715`
`public static final int`
`BLACKLEVELDELTAV`
`50716`
`public static final int`
`BLACKLEVELREPEATDIM`
`50713`
`public static final int`
`CALIBRATIONILLUMINANT1`
`50778`
`public static final int`
`CALIBRATIONILLUMINANT2`
`50779`
`public static final int`
`CAMERACALIBRATION1`
`50723`
`public static final int`
`CAMERACALIBRATION2`
`50724`
`public static final int`
`CAMERASERIALNUMBER`
`50735`
`public static final int`
`CELLLENGTH`
`265`
`public static final int`
`CELLWIDTH`
`264`
`public static final int`
`CFALAYOUT`
`50711`
`public static final int`
`CFAPLANECOLOR`
`50710`
`public static final int`
`CHROMABLURRADIUS`
`50737`
`public static final int`
`CLEANFAXDATA`
`327`
`public static final int`
`CLIPPATH`
`343`
`public static final int`
`CODINGMETHODS`
`403`
`public static final int`
`COLORMAP`
`320`
`public static final int`
`COLORMATRIX1`
`50721`
`public static final int`
`COLORMATRIX2`
`50722`
`public static final int`
`COLORRESPONSEUNIT`
`300`
`public static final int`
`COMPRESSION`
`259`
`public static final int`
`CONSECUTIVEBADFAXLINES`
`328`
`public static final int`
`COPYRIGHT`
`33432`
`public static final int`
`CURRENTICCPROFILE`
`50833`
`public static final int`
`CURRENTPREPROFILEMATRIX`
`50834`
`public static final int`
`DATATYPE`
`32996`
`public static final int`
`DATETIME`
`306`
`public static final int`
`DCSHUESHIFTVALUES`
`65535`
`public static final int`
`DECODE`
`433`
`public static final int`
`DEFAULTCROPORIGIN`
`50719`
`public static final int`
`DEFAULTCROPSIZE`
`50720`
`public static final int`
`DEFAULTSCALE`
`50718`
`public static final int`
`DNGBACKWARDVERSION`
`50707`
`public static final int`
`DNGPRIVATEDATA`
`50740`
`public static final int`
`DNGVERSION`
`50706`
`public static final int`
`DOCUMENTNAME`
`269`
`public static final int`
`DOTRANGE`
`336`
`public static final int`
`EXIFIFD`
`34665`
`public static final int`
`EXTRASAMPLES`
`338`
`public static final int`
`FAXDCS`
`34911`
`public static final int`
`FAXPROFILE`
`402`
`public static final int`
`FAXRECVPARAMS`
`34908`
`public static final int`
`FAXRECVTIME`
`34910`
`public static final int`
`FAXSUBADDRESS`
`34909`
`public static final int`
`FEDEX_EDR`
`34929`
`public static final int`
`FILLORDER`
`266`
`public static final int`
`FRAMECOUNT`
`34232`
`public static final int`
`FREEBYTECOUNTS`
`289`
`public static final int`
`FREEOFFSETS`
`288`
`public static final int`
`GLOBALPARAMETERSIFD`
`400`
`public static final int`
`GPSIFD`
`34853`
`public static final int`
`GRAYRESPONSECURVE`
`291`
`public static final int`
`GRAYRESPONSEUNIT`
`290`
`public static final int`
`GROUP3OPTIONS`
`292`
`public static final int`
`GROUP4OPTIONS`
`293`
`public static final int`
`HALFTONEHINTS`
`321`
`public static final int`
`HOSTCOMPUTER`
`316`
`public static final int`
`ICCPROFILE`
`34675`
`public static final int`
`IMAGEBASECOLOR`
`434`
`public static final int`
`IMAGEDEPTH`
`32997`
`public static final int`
`IMAGEDESCRIPTION`
`270`
`public static final int`
`IMAGELAYER`
`34732`
`public static final int`
`IMAGELENGTH`
`257`
`public static final int`
`IMAGEWIDTH`
`256`
`public static final int`
`INDEXED`
`346`
`public static final int`
`INKNAMES`
`333`
`public static final int`
`INKSET`
`332`
`public static final int`
`INTEROPERABILITYIFD`
`40965`
`public static final int`
`IT8BITSPEREXTENDEDRUNLENGTH`
`34021`
`public static final int`
`IT8BITSPERRUNLENGTH`
`34020`
`public static final int`
`IT8BKGCOLORINDICATOR`
`34024`
`public static final int`
`IT8BKGCOLORVALUE`
`34026`
`public static final int`
`IT8CMYKEQUIVALENT`
`34032`
`public static final int`
`IT8COLORCHARACTERIZATION`
`34029`
`public static final int`
`IT8COLORSEQUENCE`
`34017`
`public static final int`
`IT8COLORTABLE`
`34022`
`public static final int`
`IT8HCUSAGE`
`34030`
`public static final int`
`IT8HEADER`
`34018`
`public static final int`
`IT8IMAGECOLORINDICATOR`
`34023`
`public static final int`
`IT8IMAGECOLORVALUE`
`34025`
`public static final int`
`IT8PIXELINTENSITYRANGE`
`34027`
`public static final int`
`IT8RASTERPADDING`
`34019`
`public static final int`
`IT8SITE`
`34016`
`public static final int`
`IT8TRANSPARENCYINDICATOR`
`34028`
`public static final int`
`IT8TRAPINDICATOR`
`34031`
`public static final int`
`JBIGOPTIONS`
`34750`
`public static final int`
`JPEGACTABLES`
`521`
`public static final int`
`JPEGDCTABLES`
`520`
`public static final int`
`JPEGIFBYTECOUNT`
`514`
`public static final int`
`JPEGIFOFFSET`
`513`
`public static final int`
`JPEGLOSSLESSPREDICTORS`
`517`
`public static final int`
`JPEGPOINTTRANSFORM`
`518`
`public static final int`
`JPEGPROC`
`512`
`public static final int`
`JPEGQTABLES`
`519`
`public static final int`
`JPEGRESTARTINTERVAL`
`515`
`public static final int`
`JPEGTABLES`
`347`
`public static final int`
`LENSINFO`
`50736`
`public static final int`
`LINEARIZATIONTABLE`
`50712`
`public static final int`
`LINEARRESPONSELIMIT`
`50734`
`public static final int`
`LOCALIZEDCAMERAMODEL`
`50709`
`public static final int`
`MAKE`
`271`
`public static final int`
`MAKERNOTESAFETY`
`50741`
`public static final int`
`MASKEDAREAS`
`50830`
`public static final int`
`MATTEING`
`32995`
`public static final int`
`MAXSAMPLEVALUE`
`281`
`public static final int`
`MINSAMPLEVALUE`
`280`
`public static final int`
`MODEL`
`272`
`public static final int`
`MODENUMBER`
`405`
`public static final int`
`NUMBEROFINKS`
`334`
`public static final int`
`OPIIMAGEID`
`32781`
`public static final int`
`OPIPROXY`
`351`
`public static final int`
`ORIENTATION`
`274`
`public static final int`
`ORIGINALRAWFILEDATA`
`50828`
`public static final int`
`ORIGINALRAWFILENAME`
`50827`
`public static final int`
`OSUBFILETYPE`
`255`
`public static final int`
`PAGENAME`
`285`
`public static final int`
`PAGENUMBER`
`297`
`public static final int`
`PHOTOMETRIC`
`262`
`public static final int`
`PHOTOSHOP`
`34377`
`public static final int`
`PIXAR_FOVCOT`
`33304`
`public static final int`
`PIXAR_IMAGEFULLLENGTH`
`33301`
`public static final int`
`PIXAR_IMAGEFULLWIDTH`
`33300`
`public static final int`
`PIXAR_MATRIX_WORLDTOCAMERA`
`33306`
`public static final int`
`PIXAR_MATRIX_WORLDTOSCREEN`
`33305`
`public static final int`
`PIXAR_TEXTUREFORMAT`
`33302`
`public static final int`
`PIXAR_WRAPMODES`
`33303`
`public static final int`
`PLANARCONFIG`
`284`
`public static final int`
`PREDICTOR`
`317`
`public static final int`
`PRIMARYCHROMATICITIES`
`319`
`public static final int`
`PROFILETYPE`
`401`
`public static final int`
`RAWDATAUNIQUEID`
`50781`
`public static final int`
`REDUCTIONMATRIX1`
`50725`
`public static final int`
`REDUCTIONMATRIX2`
`50726`
`public static final int`
`REFERENCEBLACKWHITE`
`532`
`public static final int`
`REFPTS`
`32953`
`public static final int`
`REGIONAFFINE`
`32956`
`public static final int`
`REGIONTACKPOINT`
`32954`
`public static final int`
`REGIONWARPCORNERS`
`32955`
`public static final int`
`RESOLUTIONUNIT`
`296`
`public static final int`
`RICHTIFFIPTC`
`33723`
`public static final int`
`ROWSPERSTRIP`
`278`
`public static final int`
`SAMPLEFORMAT`
`339`
`public static final int`
`SAMPLESPERPIXEL`
`277`
`public static final int`
`SHADOWSCALE`
`50739`
`public static final int`
`SMAXSAMPLEVALUE`
`341`
`public static final int`
`SMINSAMPLEVALUE`
`340`
`public static final int`
`SOFTWARE`
`305`
`public static final int`
`STONITS`
`37439`
`public static final int`
`STRIPBYTECOUNTS`
`279`
`public static final int`
`STRIPOFFSETS`
`273`
`public static final int`
`STRIPROWCOUNTS`
`559`
`public static final int`
`SUBFILETYPE`
`254`
`public static final int`
`SUBIFD`
`330`
`public static final int`
`T4OPTIONS`
`292`
`public static final int`
`T6OPTIONS`
`293`
`public static final int`
`T82OPTIONS`
`435`
`public static final int`
`TARGETPRINTER`
`337`
`public static final int`
`THRESHHOLDING`
`263`
`public static final int`
`TILEBYTECOUNTS`
`325`
`public static final int`
`TILEDEPTH`
`32998`
`public static final int`
`TILELENGTH`
`323`
`public static final int`
`TILEOFFSETS`
`324`
`public static final int`
`TILEWIDTH`
`322`
`public static final int`
`TRANSFERFUNCTION`
`301`
`public static final int`
`UNIQUECAMERAMODEL`
`50708`
`public static final int`
`VERSIONYEAR`
`404`
`public static final int`
`WHITELEVEL`
`50717`
`public static final int`
`WHITEPOINT`
`318`
`public static final int`
`WRITERSERIALNUMBER`
`33405`
`public static final int`
`XCLIPPATHUNITS`
`344`
`public static final int`
`XMLPACKET`
`700`
`public static final int`
`XPOSITION`
`286`
`public static final int`
`XRESOLUTION`
`282`
`public static final int`
`YCBCRCOEFFICIENTS`
`529`
`public static final int`
`YCBCRPOSITIONING`
`531`
`public static final int`
`YCBCRSUBSAMPLING`
`530`
`public static final int`
`YCLIPPATHUNITS`
`345`
`public static final int`
`YPOSITION`
`287`
`public static final int`
`YRESOLUTION`
`283`
com.pixelmed.convert.TIFFTypes
Modifier and Type
Constant Field
Value
`public static final int`
`ASCII`
`2`
`public static final int`
`BYTE`
`1`
`public static final int`
`DOUBLE`
`12`
`public static final int`
`FLOAT`
`11`
`public static final int`
`IFD`
`13`
`public static final int`
`IFD8`
`18`
`public static final int`
`LONG`
`4`
`public static final int`
`LONG8`
`16`
`public static final int`
`RATIONAL`
`5`
`public static final int`
`SBYTE`
`6`
`public static final int`
`SHORT`
`3`
`public static final int`
`SLONG`
`9`
`public static final int`
`SLONG8`
`17`
`public static final int`
`SRATIONAL`
`10`
`public static final int`
`SSHORT`
`8`
`public static final int`
`UNDEFINED`
`7`

com.pixelmed.database.DatabaseApplicationProperties
Modifier and Type
Constant Field
Value
`public static final String`
`propertyName_DatabaseFileName`
`"Application.DatabaseFileName"`
`public static final String`
`propertyName_DatabaseServerName`
`"Application.DatabaseServerName"`
`public static final String`
`propertyName_SavedImagesFolderName`
`"Application.SavedImagesFolderName"`
com.pixelmed.database.DatabaseInformationModel
Modifier and Type
Constant Field
Value
`protected static final String`
`defaultDatabaseRootName`
`"Local database"`
`public static final String`
`FILE_COPIED`
`"C"`
`public static final String`
`FILE_REFERENCED`
`"R"`
`protected static final String`
`localFileName`
`"LOCALFILENAME"`
`protected static final String`
`localFileReferenceTypeColumnName`
`"LOCALFILEREFERENCETYPE"`
`protected static final String`
`localParentReferenceColumnName`
`"LOCALPARENTREFERENCE"`
`protected static final String`
`localPrimaryKeyColumnName`
`"LOCALPRIMARYKEY"`
`protected static final String`
`localRecordInsertionTimeColumnName`
`"RECORDINSERTIONTIME"`
`protected static final String`
`personNameCanonicalColumnNamePrefix`
`"PM_"`
`protected static final String`
`personNameCanonicalColumnNameSuffix`
`"_CANONICAL"`
`protected static final String`
`personNamePhoneticCanonicalColumnNamePrefix`
`"PM_"`
`protected static final String`
`personNamePhoneticCanonicalColumnNameSuffix`
`"_PHONETICCANONICAL"`
`protected static final String`
`userColumnName1`
`"PM_USER1"`
`protected static final String`
`userColumnName2`
`"PM_USER2"`
`protected static final String`
`userColumnName3`
`"PM_USER3"`
`protected static final String`
`userColumnName4`
`"PM_USER4"`
com.pixelmed.database.DicomDatabaseInformationModel
Modifier and Type
Constant Field
Value
`protected static final String`
`derivedAcquisitionDateTimeColumnName`
`"PM_ACQUISITIONDATETIME"`
`protected static final String`
`derivedContentDateTimeColumnName`
`"PM_CONTENTDATETIME"`
`protected static final String`
`derivedLossyImageCompressionColumnName`
`"PM_LOSSYIMAGECOMPRESSION"`
`protected static final String`
`derivedSeriesDateTimeColumnName`
`"PM_SERIESDATETIME"`
`protected static final String`
`derivedStudyDateTimeColumnName`
`"PM_STUDYDATETIME"`

com.pixelmed.dicom.AgeStringAttribute
Modifier and Type
Constant Field
Value
`protected static final int`
`MAX_LENGTH_SINGLE_VALUE`
`4`
com.pixelmed.dicom.ApplicationEntityAttribute
Modifier and Type
Constant Field
Value
`protected static final int`
`MAX_LENGTH_SINGLE_VALUE`
`16`
com.pixelmed.dicom.AttributeList
Modifier and Type
Constant Field
Value
`public static final long`
`maximumInMemoryNumberOfCompressedFrames`
`1000L`
`public static final long`
`maximumShortVRValueLength`
`65535L`
com.pixelmed.dicom.ClinicalTrialsAttributes
Modifier and Type
Constant Field
Value
`public static final String`
`defaultValueForMissingNonZeroLengthStrings`
`"NONE"`
`public static final String`
`defaultValueForMissingPossiblyZeroLengthStrings`
`""`
`public static final String`
`replacementForAgeString`
`"000Y"`
`public static final String`
`replacementForContainerIdentifier`
`"CNTR00000"`
`public static final String`
`replacementForContentCreatorName`
`"Nobody^Noone"`
`public static final String`
`replacementForDateInStructuredContent`
`"19600101"`
`public static final String`
`replacementForDateTimeInStructuredContent`
`"19600101000000"`
`public static final String`
`replacementForDescriptionOrLabel`
`"REMOVED"`
`public static final String`
`replacementForDetectorID`
`"DET00000"`
`public static final String`
`replacementForDeviceSerialNumber`
`"SN000000"`
`public static final String`
`replacementForPersonNameInStructuredContent`
`"Nobody^Noone"`
`public static final String`
`replacementForSpecimenIdentifier`
`"SPC00000"`
`public static final String`
`replacementForTextInStructuredContent`
`"REMOVED"`
`public static final String`
`replacementForTimeInStructuredContent`
`"000000"`
`public static final String`
`replacementForVerifyingObserverName`
`"Observer^Deidentified"`
`public static final String`
`replacementForVerifyingOrganization`
`"NoOrganization"`
com.pixelmed.dicom.ClinicalTrialsAttributes.HandleDates
Modifier and Type
Constant Field
Value
`public static final int`
`keep`
`0`
`public static final int`
`modify`
`2`
`public static final int`
`remove`
`1`
com.pixelmed.dicom.ClinicalTrialsAttributes.HandleStructuredContent
Modifier and Type
Constant Field
Value
`public static final int`
`keep`
`0`
`public static final int`
`modify`
`2`
`public static final int`
`remove`
`1`
com.pixelmed.dicom.ClinicalTrialsAttributes.HandleUIDs
Modifier and Type
Constant Field
Value
`public static final int`
`keep`
`0`
`public static final int`
`remap`
`2`
`public static final int`
`remove`
`1`
com.pixelmed.dicom.CodeStringAttribute
Modifier and Type
Constant Field
Value
`protected static final int`
`MAX_LENGTH_SINGLE_VALUE`
`16`
com.pixelmed.dicom.CodingSchemeIdentification
Modifier and Type
Constant Field
Value
`public static final String`
`REGISTRY_HL7`
`"HL7"`
com.pixelmed.dicom.DateAttribute
Modifier and Type
Constant Field
Value
`protected static final int`
`MAX_LENGTH_SINGLE_VALUE`
`8`
com.pixelmed.dicom.DateTimeAttribute
Modifier and Type
Constant Field
Value
`protected static final int`
`MAX_LENGTH_SINGLE_VALUE`
`26`
com.pixelmed.dicom.DecimalStringAttribute
Modifier and Type
Constant Field
Value
`protected static final int`
`MAX_LENGTH_SINGLE_VALUE`
`16`
com.pixelmed.dicom.DescriptionFactory
Modifier and Type
Constant Field
Value
`public static final String`
`AXIAL_LABEL`
`"AXIAL"`
`public static final String`
`CORONAL_LABEL`
`"CORONAL"`
`public static final String`
`OBLIQUE_LABEL`
`"OBLIQUE"`
`public static final String`
`SAGITTAL_LABEL`
`"SAGITTAL"`
com.pixelmed.dicom.DicomDirectoryRecordType
Modifier and Type
Constant Field
Value
`public static final String`
`concatentation`
`"CONCATENATION"`
`public static final String`
`encapsulatedDocument`
`"ENCAP DOC"`
`public static final String`
`fiducial`
`"FIDUCIAL"`
`public static final String`
`hl7StructuredDocument`
`"HL7 STRUC DOC"`
`public static final String`
`image`
`"IMAGE"`
`public static final String`
`keyObjectDocument`
`"KEY OBJECT DOC"`
`public static final String`
`patient`
`"PATIENT"`
`public static final String`
`presentationState`
`"PRESENTATION"`
`public static final String`
`rawData`
`"RAW DATA"`
`public static final String`
`realWorldValueMapping`
`"VALUE MAP"`
`public static final String`
`registration`
`"REGISTRATION"`
`public static final String`
`rtDose`
`"RT DOSE"`
`public static final String`
`rtPlan`
`"RT PLAN"`
`public static final String`
`rtStructureSet`
`"RT STRUCTURE SET"`
`public static final String`
`rtTreatmentRecord`
`"RT TREAT RECORD"`
`public static final String`
`series`
`"SERIES"`
`public static final String`
`spectroscopy`
`"SPECTROSCOPY"`
`public static final String`
`srDocument`
`"SR DOCUMENT"`
`public static final String`
`stereometricRelationship`
`"STEREOMETRIC"`
`public static final String`
`study`
`"STUDY"`
`public static final String`
`waveform`
`"WAVEFORM"`
com.pixelmed.dicom.IntegerStringAttribute
Modifier and Type
Constant Field
Value
`protected static final int`
`MAX_LENGTH_SINGLE_VALUE`
`12`
com.pixelmed.dicom.LongStringAttribute
Modifier and Type
Constant Field
Value
`protected static final int`
`MAX_LENGTH_SINGLE_VALUE`
`64`
com.pixelmed.dicom.LongTextAttribute
Modifier and Type
Constant Field
Value
`protected static final int`
`MAX_LENGTH_ENTIRE_VALUE`
`10240`
com.pixelmed.dicom.MoveDicomFilesIntoHierarchy.FolderNamingStrategy
Modifier and Type
Constant Field
Value
`public static final int`
`instanceByNumber`
`1`
`public static final int`
`instanceByNumberAnatomyLateralityView`
`2`
`public static final int`
`instanceByUID`
`0`
`public static final int`
`instanceByUIDUncleaned`
`3`
com.pixelmed.dicom.PersonNameAttribute
Modifier and Type
Constant Field
Value
`protected static final int`
`MAX_LENGTH_SINGLE_VALUE`
`194`
com.pixelmed.dicom.PrivatePixelData
Modifier and Type
Constant Field
Value
`public static final String`
`pixelmedPrivateCreatorForFloatOrDoublePixelData`
`"PixelMed Publishing"`
`public static final int`
`pixelmedPrivatePixelDataGroup`
`32737`
com.pixelmed.dicom.ShortStringAttribute
Modifier and Type
Constant Field
Value
`protected static final int`
`MAX_LENGTH_SINGLE_VALUE`
`16`
com.pixelmed.dicom.ShortTextAttribute
Modifier and Type
Constant Field
Value
`protected static final int`
`MAX_LENGTH_ENTIRE_VALUE`
`1024`
com.pixelmed.dicom.SOPClass
Modifier and Type
Constant Field
Value
`public static final String`
`AcquisitionContextSRStorage`
`"1.2.840.10008.5.1.4.1.1.88.71"`
`public static final String`
`AdvancedBlendingPresentationStateStorage`
`"1.2.840.10008.5.1.4.1.1.11.8"`
`public static final String`
`AmbulatoryECGStorage`
`"1.2.840.10008.5.1.4.1.1.9.1.3"`
`public static final String`
`ArterialPulseWaveformStorage`
`"1.2.840.10008.5.1.4.1.1.9.5.1"`
`public static final String`
`AudioSRStorageTrialRetired`
`"1.2.840.10008.5.1.4.1.1.88.2"`
`public static final String`
`AutorefractionMeasurementsStorage`
`"1.2.840.10008.5.1.4.1.1.78.2"`
`public static final String`
`BasicStructuredDisplayStorage`
`"1.2.840.10008.5.1.4.1.1.131"`
`public static final String`
`BasicTextSRStorage`
`"1.2.840.10008.5.1.4.1.1.88.11"`
`public static final String`
`BasicVoiceStorage`
`"1.2.840.10008.5.1.4.1.1.9.4.1"`
`public static final String`
`BlendingSoftcopyPresentationStateStorage`
`"1.2.840.10008.5.1.4.1.1.11.4"`
`public static final String`
`BodyPositionWaveformStorage`
`"1.2.840.10008.5.1.4.1.1.9.8.1"`
`public static final String`
`BreastProjectionXRayImageStorageForPresentation`
`"1.2.840.10008.5.1.4.1.1.13.1.4"`
`public static final String`
`BreastProjectionXRayImageStorageForProcessing`
`"1.2.840.10008.5.1.4.1.1.13.1.5"`
`public static final String`
`BreastTomosynthesisImageStorage`
`"1.2.840.10008.5.1.4.1.1.13.1.3"`
`public static final String`
`CardiacElectrophysiologyWaveformStorage`
`"1.2.840.10008.5.1.4.1.1.9.3.1"`
`public static final String`
`CArmPhotonElectronRadiationRecordStorage`
`"1.2.840.10008.5.1.4.1.1.481.19"`
`public static final String`
`CArmPhotonElectronRadiationStorage`
`"1.2.840.10008.5.1.4.1.1.481.13"`
`public static final String`
`ChestCADSRStorage`
`"1.2.840.10008.5.1.4.1.1.88.65"`
`public static final String`
`ColonCADSRStorage`
`"1.2.840.10008.5.1.4.1.1.88.69"`
`public static final String`
`ColorPaletteInformationModelFind`
`"1.2.840.10008.39.2"`
`public static final String`
`ColorPaletteInformationModelGet`
`"1.2.840.10008.39.4"`
`public static final String`
`ColorPaletteInformationModelMove`
`"1.2.840.10008.39.3"`
`public static final String`
`ColorPaletteStorage`
`"1.2.840.10008.5.1.4.39.1"`
`public static final String`
`ColorSoftcopyPresentationStateStorage`
`"1.2.840.10008.5.1.4.1.1.11.2"`
`public static final String`
`CompositingPlanarMPRVolumetricPresentationStateStorage`
`"1.2.840.10008.5.1.4.1.1.11.7"`
`public static final String`
`Comprehensive3DSRStorage`
`"1.2.840.10008.5.1.4.1.1.88.34"`
`public static final String`
`ComprehensiveSRStorage`
`"1.2.840.10008.5.1.4.1.1.88.33"`
`public static final String`
`ComprehensiveSRStorageTrialRetired`
`"1.2.840.10008.5.1.4.1.1.88.4"`
`public static final String`
`ComputedRadiographyImageStorage`
`"1.2.840.10008.5.1.4.1.1.1"`
`public static final String`
`CornealTopographyMapStorage`
`"1.2.840.10008.5.1.4.1.1.82.1"`
`public static final String`
`CTImageStorage`
`"1.2.840.10008.5.1.4.1.1.2"`
`public static final String`
`DeformableSpatialRegistrationStorage`
`"1.2.840.10008.5.1.4.1.1.66.3"`
`public static final String`
`DermoscopicPhotographyImageStorage`
`"1.2.840.10008.5.1.4.1.1.77.1.7"`
`public static final String`
`DetailSRStorageTrialRetired`
`"1.2.840.10008.5.1.4.1.1.88.3"`
`public static final String`
`DICONDEEddyCurrentImageStorage`
`"1.2.840.10008.5.1.4.1.1.601.1"`
`public static final String`
`DICONDEEddyCurrentMultiframeImageStorage`
`"1.2.840.10008.5.1.4.1.1.601.2"`
`public static final String`
`DICOS2DAITStorage`
`"1.2.840.10008.5.1.4.1.1.501.4"`
`public static final String`
`DICOS3DAITStorage`
`"1.2.840.10008.5.1.4.1.1.501.5"`
`public static final String`
`DICOSCTImageStorage`
`"1.2.840.10008.5.1.4.1.1.501.1"`
`public static final String`
`DICOSDigitalXRayImageStorageForPresentation`
`"1.2.840.10008.5.1.4.1.1.501.2.1"`
`public static final String`
`DICOSDigitalXRayImageStorageForProcessing`
`"1.2.840.10008.5.1.4.1.1.501.2.2"`
`public static final String`
`DICOSQuadrupoleResonanceStorage`
`"1.2.840.10008.5.1.4.1.1.501.6"`
`public static final String`
`DICOSThreatDetectionReportStorage`
`"1.2.840.10008.5.1.4.1.1.501.3"`
`public static final String`
`DigitalIntraoralXRayImageStorageForPresentation`
`"1.2.840.10008.5.1.4.1.1.1.3"`
`public static final String`
`DigitalIntraoralXRayImageStorageForProcessing`
`"1.2.840.10008.5.1.4.1.1.1.3.1"`
`public static final String`
`DigitalMammographyXRayImageStorageForPresentation`
`"1.2.840.10008.5.1.4.1.1.1.2"`
`public static final String`
`DigitalMammographyXRayImageStorageForProcessing`
`"1.2.840.10008.5.1.4.1.1.1.2.1"`
`public static final String`
`DigitalXRayImageStorageForPresentation`
`"1.2.840.10008.5.1.4.1.1.1.1"`
`public static final String`
`DigitalXRayImageStorageForProcessing`
`"1.2.840.10008.5.1.4.1.1.1.1.1"`
`public static final String`
`ElectromyogramWaveformStorage`
`"1.2.840.10008.5.1.4.1.1.9.7.2"`
`public static final String`
`ElectrooculogramWaveformStorage`
`"1.2.840.10008.5.1.4.1.1.9.7.3"`
`public static final String`
`EncapsulatedCDAStorage`
`"1.2.840.10008.5.1.4.1.1.104.2"`
`public static final String`
`EncapsulatedPDFStorage`
`"1.2.840.10008.5.1.4.1.1.104.1"`
`public static final String`
`EncapsulatedSTLStorage`
`"1.2.840.10008.5.1.4.1.1.104.3"`
`public static final String`
`EnhancedCTImageStorage`
`"1.2.840.10008.5.1.4.1.1.2.1"`
`public static final String`
`EnhancedMRColorImageStorage`
`"1.2.840.10008.5.1.4.1.1.4.3"`
`public static final String`
`EnhancedMRImageStorage`
`"1.2.840.10008.5.1.4.1.1.4.1"`
`public static final String`
`EnhancedPETImageStorage`
`"1.2.840.10008.5.1.4.1.1.130"`
`public static final String`
`EnhancedSRStorage`
`"1.2.840.10008.5.1.4.1.1.88.22"`
`public static final String`
`EnhancedUSVolumeStorage`
`"1.2.840.10008.5.1.4.1.1.6.2"`
`public static final String`
`EnhancedXAImageStorage`
`"1.2.840.10008.5.1.4.1.1.12.1.1"`
`public static final String`
`EnhancedXRFImageStorage`
`"1.2.840.10008.5.1.4.1.1.12.2.1"`
`public static final String`
`ExtensibleSRStorage`
`"1.2.840.10008.5.1.4.1.1.88.35"`
`public static final String`
`GeneralAudioWaveformStorage`
`"1.2.840.10008.5.1.4.1.1.9.4.2"`
`public static final String`
`GeneralECGStorage`
`"1.2.840.10008.5.1.4.1.1.9.1.2"`
`public static final String`
`GenericImplantTemplateStorage`
`"1.2.840.10008.5.1.4.43.1"`
`public static final String`
`GrayscalePlanarMPRVolumetricPresentationStateStorage`
`"1.2.840.10008.5.1.4.1.1.11.6"`
`public static final String`
`GrayscaleSoftcopyPresentationStateStorage`
`"1.2.840.10008.5.1.4.1.1.11.1"`
`public static final String`
`HemodynamicWaveformStorage`
`"1.2.840.10008.5.1.4.1.1.9.2.1"`
`public static final String`
`ImplantAssemblyTemplateStorage`
`"1.2.840.10008.5.1.4.44.1"`
`public static final String`
`ImplantationPlanSRStorage`
`"1.2.840.10008.5.1.4.1.1.88.70"`
`public static final String`
`ImplantTemplateGroupStorage`
`"1.2.840.10008.5.1.4.45.1"`
`public static final String`
`IntraocularLensCalculationsStorage`
`"1.2.840.10008.5.1.4.1.1.78.8"`
`public static final String`
`IVOCTImageStorageForPresentation`
`"1.2.840.10008.5.1.4.1.1.14.1"`
`public static final String`
`IVOCTImageStorageForProcessing`
`"1.2.840.10008.5.1.4.1.1.14.2"`
`public static final String`
`KeratometryMeasurementsStorage`
`"1.2.840.10008.5.1.4.1.1.78.3"`
`public static final String`
`KeyObjectSelectionDocumentStorage`
`"1.2.840.10008.5.1.4.1.1.88.59"`
`public static final String`
`LegacyConvertedEnhancedCTImageStorage`
`"1.2.840.10008.5.1.4.1.1.2.2"`
`public static final String`
`LegacyConvertedEnhancedMRImageStorage`
`"1.2.840.10008.5.1.4.1.1.4.4"`
`public static final String`
`LegacyConvertedEnhancedPETImageStorage`
`"1.2.840.10008.5.1.4.1.1.128.1"`
`public static final String`
`LensometryMeasurementsStorage`
`"1.2.840.10008.5.1.4.1.1.78.1"`
`public static final String`
`MacularGridThicknessAndVolumeReportStorage`
`"1.2.840.10008.5.1.4.1.1.79.1"`
`public static final String`
`MammographyCADSRStorage`
`"1.2.840.10008.5.1.4.1.1.88.50"`
`public static final String`
`MediaStorageDirectoryStorage`
`"1.2.840.10008.1.3.10"`
`public static final String`
`MRImageStorage`
`"1.2.840.10008.5.1.4.1.1.4"`
`public static final String`
`MRSpectroscopyStorage`
`"1.2.840.10008.5.1.4.1.1.4.2"`
`public static final String`
`MultichannelRespiratoryWaveformStorage`
`"1.2.840.10008.5.1.4.1.1.9.6.2"`
`public static final String`
`MultiframeGrayscaleByteSecondaryCaptureImageStorage`
`"1.2.840.10008.5.1.4.1.1.7.2"`
`public static final String`
`MultiframeGrayscaleWordSecondaryCaptureImageStorage`
`"1.2.840.10008.5.1.4.1.1.7.3"`
`public static final String`
`MultiframeSingleBitSecondaryCaptureImageStorage`
`"1.2.840.10008.5.1.4.1.1.7.1"`
`public static final String`
`MultiframeTrueColorSecondaryCaptureImageStorage`
`"1.2.840.10008.5.1.4.1.1.7.4"`
`public static final String`
`MultipleVolumeRenderingVolumetricPresentationStateStorage`
`"1.2.840.10008.5.1.4.1.1.11.11"`
`public static final String`
`NuclearMedicineImageStorage`
`"1.2.840.10008.5.1.4.1.1.20"`
`public static final String`
`NuclearMedicineImageStorageRetired`
`"1.2.840.10008.5.1.4.1.1.5"`
`public static final String`
`OphthalmicAxialMeasurementsStorage`
`"1.2.840.10008.5.1.4.1.1.78.7"`
`public static final String`
`OphthalmicOpticalCoherenceTomographyBscanVolumeAnalysisStorage`
`"1.2.840.10008.5.1.4.1.1.77.1.5.8"`
`public static final String`
`OphthalmicOpticalCoherenceTomographyEnFaceImageStorage`
`"1.2.840.10008.5.1.4.1.1.77.1.5.7"`
`public static final String`
`OphthalmicPhotography16BitImageStorage`
`"1.2.840.10008.5.1.4.1.1.77.1.5.2"`
`public static final String`
`OphthalmicPhotography8BitImageStorage`
`"1.2.840.10008.5.1.4.1.1.77.1.5.1"`
`public static final String`
`OphthalmicThicknessMapStorage`
`"1.2.840.10008.5.1.4.1.1.81.1"`
`public static final String`
`OphthalmicTomographyImageStorage`
`"1.2.840.10008.5.1.4.1.1.77.1.5.4"`
`public static final String`
`OphthalmicVisualFieldStaticPerimetryMeasurementsStorage`
`"1.2.840.10008.5.1.4.1.1.80.1"`
`public static final String`
`ParametricMapStorage`
`"1.2.840.10008.5.1.4.1.1.30"`
`public static final String`
`PatientRadiationDoseSRStorage`
`"1.2.840.10008.5.1.4.1.1.88.73"`
`public static final String`
`PatientRootQueryRetrieveInformationModelFind`
`"1.2.840.10008.5.1.4.1.2.1.1"`
`public static final String`
`PatientRootQueryRetrieveInformationModelGet`
`"1.2.840.10008.5.1.4.1.2.1.3"`
`public static final String`
`PatientRootQueryRetrieveInformationModelMove`
`"1.2.840.10008.5.1.4.1.2.1.2"`
`public static final String`
`PatientStudyOnlyQueryRetrieveInformationModelFind`
`"1.2.840.10008.5.1.4.1.2.3.1"`
`public static final String`
`PatientStudyOnlyQueryRetrieveInformationModelGet`
`"1.2.840.10008.5.1.4.1.2.3.3"`
`public static final String`
`PatientStudyOnlyQueryRetrieveInformationModelMove`
`"1.2.840.10008.5.1.4.1.2.3.2"`
`public static final String`
`PETImageStorage`
`"1.2.840.10008.5.1.4.1.1.128"`
`public static final String`
`PrivateAcusonStructuredReportDetailStorage`
`"1.2.840.10008.5.1.4.1.1.88.3"`
`public static final String`
`PrivateAgfaBasicAttributePresentationStateStorage`
`"1.2.124.113532.3500.7"`
`public static final String`
`PrivateDcm4cheEncapsulatedDocumentStorage`
`"1.2.40.0.13.1.5.1.4.1.1.104.1"`
`public static final String`
`PrivateDcm4cheUpgradedCTImageStorage`
`"1.2.40.0.13.1.5.1.4.1.1.2.1"`
`public static final String`
`PrivateDcm4cheUpgradedMRImageStorage`
`"1.2.40.0.13.1.5.1.4.1.1.4.1"`
`public static final String`
`PrivateDcm4cheUpgradedPETImageStorage`
`"1.2.40.0.13.1.5.1.4.1.1.128.1"`
`public static final String`
`PrivateERADPracticeBuilderReportDictationStorage`
`"1.2.826.0.1.3680043.293.1.0.2"`
`public static final String`
`PrivateERADPracticeBuilderReportTextStorage`
`"1.2.826.0.1.3680043.293.1.0.1"`
`public static final String`
`PrivateFujiCRImageStorage`
`"1.2.392.200036.9125.1.1.2"`
`public static final String`
`PrivateGE3DModelStorage`
`"1.2.840.113619.4.26"`
`public static final String`
`PrivateGECollageStorage`
`"1.2.528.1.1001.5.1.1.1"`
`public static final String`
`PrivateGEDicomCTImageInfoObject`
`"1.2.840.113619.4.3"`
`public static final String`
`PrivateGEDicomDisplayImageInfoObject`
`"1.2.840.113619.4.4"`
`public static final String`
`PrivateGEDicomMRImageInfoObject`
`"1.2.840.113619.4.2"`
`public static final String`
`PrivateGEeNTEGRAProtocolOrNMGenieStorage`
`"1.2.840.113619.4.27"`
`public static final String`
`PrivateGEPETRawDataStorage`
`"1.2.840.113619.4.30"`
`public static final String`
`PrivateGERTPlanStorage`
`"1.2.840.113619.4.5.249"`
`public static final String`
`PrivateMedicalInsight3DSoftcopyPresentationStateStorage`
`"1.3.6.1.4.1.16978.3.1"`
`public static final String`
`PrivatePhilips3DObject2Storage`
`"1.3.46.670589.5.0.2.1"`
`public static final String`
`PrivatePhilips3DObjectStorage`
`"1.3.46.670589.5.0.2"`
`public static final String`
`PrivatePhilips3DPresentationStateStorage`
`"1.3.46.670589.2.5.1.1"`
`public static final String`
`PrivatePhilipsCompositeObjectStorage`
`"1.3.46.670589.5.0.4"`
`public static final String`
`PrivatePhilipsCTSyntheticImageStorage`
`"1.3.46.670589.5.0.9"`
`public static final String`
`PrivatePhilipsCXImageStorage`
`"1.3.46.670589.2.4.1.1"`
`public static final String`
`PrivatePhilipsCXSyntheticImageStorage`
`"1.3.46.670589.5.0.12"`
`public static final String`
`PrivatePhilipsHPLive3D01Storage`
`"1.2.840.113543.6.6.1.3.10001"`
`public static final String`
`PrivatePhilipsHPLive3D02Storage`
`"1.2.840.113543.6.6.1.3.10002"`
`public static final String`
`PrivatePhilipsLiveRunStorage`
`"1.3.46.670589.7.8.1618510092"`
`public static final String`
`PrivatePhilipsMRCardio2Storage`
`"1.3.46.670589.5.0.8.1"`
`public static final String`
`PrivatePhilipsMRCardioAnalysis2Storage`
`"1.3.46.670589.5.0.11.1"`
`public static final String`
`PrivatePhilipsMRCardioAnalysisStorage`
`"1.3.46.670589.5.0.11"`
`public static final String`
`PrivatePhilipsMRCardioProfileStorage`
`"1.3.46.670589.5.0.7"`
`public static final String`
`PrivatePhilipsMRCardioStorage`
`"1.3.46.670589.5.0.8"`
`public static final String`
`PrivatePhilipsMRColorImageStorage`
`"1.3.46.670589.11.0.0.12.3"`
`public static final String`
`PrivatePhilipsMRExamcardStorage`
`"1.3.46.670589.11.0.0.12.4"`
`public static final String`
`PrivatePhilipsMRSeriesDataStorage`
`"1.3.46.670589.11.0.0.12.2"`
`public static final String`
`PrivatePhilipsMRSpectrumStorage`
`"1.3.46.670589.11.0.0.12.1"`
`public static final String`
`PrivatePhilipsMRSyntheticImageStorage`
`"1.3.46.670589.5.0.10"`
`public static final String`
`PrivatePhilipsPerfusionImageStorage`
`"1.3.46.670589.5.0.14"`
`public static final String`
`PrivatePhilipsPerfusionStorage`
`"1.3.46.670589.5.0.13"`
`public static final String`
`PrivatePhilipsReconstructionStorage`
`"1.3.46.670589.7.8.16185100130"`
`public static final String`
`PrivatePhilipsRunStorage`
`"1.3.46.670589.7.8.16185100129"`
`public static final String`
`PrivatePhilipsSpecialisedXAStorage`
`"1.3.46.670589.2.3.1.1"`
`public static final String`
`PrivatePhilipsSurface2Storage`
`"1.3.46.670589.5.0.3.1"`
`public static final String`
`PrivatePhilipsSurfaceStorage`
`"1.3.46.670589.5.0.3"`
`public static final String`
`PrivatePhilipsVolume2Storage`
`"1.3.46.670589.5.0.1.1"`
`public static final String`
`PrivatePhilipsVolumeSetStorage`
`"1.3.46.670589.2.11.1.1"`
`public static final String`
`PrivatePhilipsVolumeStorage`
`"1.3.46.670589.5.0.1"`
`public static final String`
`PrivatePhilipsVRMLStorage`
`"1.3.46.670589.2.8.1.1 "`
`public static final String`
`PrivatePhilipsXRayMFStorage`
`"1.3.46.670589.7.8.1618510091"`
`public static final String`
`PrivatePixelMedFloatingPointImageStorage`
`"1.3.6.1.4.1.5962.301.9"`
`public static final String`
`PrivatePixelMedLegacyConvertedEnhancedCTImageStorage`
`"1.3.6.1.4.1.5962.301.1"`
`public static final String`
`PrivatePixelMedLegacyConvertedEnhancedMRImageStorage`
`"1.3.6.1.4.1.5962.301.2"`
`public static final String`
`PrivatePixelMedLegacyConvertedEnhancedPETImageStorage`
`"1.3.6.1.4.1.5962.301.3"`
`public static final String`
`PrivatePMODMultiframeImageStorage`
`"2.16.840.1.114033.5.1.4.1.1.130"`
`public static final String`
`PrivateSiemensAXFrameSetsStorage`
`"1.3.12.2.1107.5.99.3.11"`
`public static final String`
`PrivateSiemensCSANonImageStorage`
`"1.3.12.2.1107.5.9.1"`
`public static final String`
`PrivateSiemensCTMRVolumeStorage`
`"1.3.12.2.1107.5.99.3.10"`
`public static final String`
`PrivateTomTecAnnotationStorage`
`"1.2.276.0.48.5.1.4.1.1.7"`
`public static final String`
`PrivateToshibaUSImageStorage`
`"1.2.392.200036.9116.7.8.1.1.1"`
`public static final String`
`ProcedureLogStorage`
`"1.2.840.10008.5.1.4.1.1.88.40"`
`public static final String`
`PseudoColorSoftcopyPresentationStateStorage`
`"1.2.840.10008.5.1.4.1.1.11.3"`
`public static final String`
`RadiopharmaceuticalRadiationDoseSRStorage`
`"1.2.840.10008.5.1.4.1.1.88.68"`
`public static final String`
`RawDataStorage`
`"1.2.840.10008.5.1.4.1.1.66"`
`public static final String`
`RealWorldValueMappingStorage`
`"1.2.840.10008.5.1.4.1.1.67"`
`public static final String`
`RespiratoryWaveformStorage`
`"1.2.840.10008.5.1.4.1.1.9.6.1"`
`public static final String`
`RoboticArmRadiationStorage`
`"1.2.840.10008.5.1.4.1.1.481.15"`
`public static final String`
`RoboticRadiationRecordStorage`
`"1.2.840.10008.5.1.4.1.1.481.20"`
`public static final String`
`RoutineScalpElectroencephalogramWaveformStorage`
`"1.2.840.10008.5.1.4.1.1.9.7.1"`
`public static final String`
`RTBeamsDeliveryInstructionStorage`
`"1.2.840.10008.5.1.4.34.4"`
`public static final String`
`RTBeamsDeliveryInstructionStorageTrial`
`"1.2.840.10008.5.1.4.34.1"`
`public static final String`
`RTBeamsTreatmentRecordStorage`
`"1.2.840.10008.5.1.4.1.1.481.4"`
`public static final String`
`RTBrachyTreatmentRecordStorage`
`"1.2.840.10008.5.1.4.1.1.481.6"`
`public static final String`
`RTDoseStorage`
`"1.2.840.10008.5.1.4.1.1.481.2"`
`public static final String`
`RTImageStorage`
`"1.2.840.10008.5.1.4.1.1.481.1"`
`public static final String`
`RTIonBeamsTreatmentRecordStorage`
`"1.2.840.10008.5.1.4.1.1.481.9"`
`public static final String`
`RTIonPlanStorage`
`"1.2.840.10008.5.1.4.1.1.481.8"`
`public static final String`
`RTPhysicianIntentStorage`
`"1.2.840.10008.5.1.4.1.1.481.10"`
`public static final String`
`RTPlanStorage`
`"1.2.840.10008.5.1.4.1.1.481.5"`
`public static final String`
`RTRadiationRecordSetStorage`
`"1.2.840.10008.5.1.4.1.1.481.16"`
`public static final String`
`RTRadiationSalvageRecordStorage`
`"1.2.840.10008.5.1.4.1.1.481.17"`
`public static final String`
`RTRadiationSetStorage`
`"1.2.840.10008.5.1.4.1.1.481.12"`
`public static final String`
`RTSegmentAnnotationStorage`
`"1.2.840.10008.5.1.4.1.1.481.11"`
`public static final String`
`RTStructureSetStorage`
`"1.2.840.10008.5.1.4.1.1.481.3"`
`public static final String`
`RTTreatmentSummaryRecordStorage`
`"1.2.840.10008.5.1.4.1.1.481.7"`
`public static final String`
`SecondaryCaptureImageStorage`
`"1.2.840.10008.5.1.4.1.1.7"`
`public static final String`
`SegmentationStorage`
`"1.2.840.10008.5.1.4.1.1.66.4"`
`public static final String`
`SegmentedVolumeRenderingVolumetricPresentationStateStorage`
`"1.2.840.10008.5.1.4.1.1.11.10"`
`public static final String`
`SimplifiedAdultEchoSRStorage`
`"1.2.840.10008.5.1.4.1.1.88.72"`
`public static final String`
`SleepElectroencephalogramWaveformStorage`
`"1.2.840.10008.5.1.4.1.1.9.7.4"`
`public static final String`
`SpatialFiducialsStorage`
`"1.2.840.10008.5.1.4.1.1.66.2"`
`public static final String`
`SpatialRegistrationStorage`
`"1.2.840.10008.5.1.4.1.1.66.1"`
`public static final String`
`SpectaclePrescriptionReportStorage`
`"1.2.840.10008.5.1.4.1.1.78.6"`
`public static final String`
`StandaloneCurveStorage`
`"1.2.840.10008.5.1.4.1.1.9"`
`public static final String`
`StandaloneModalityLUTStorage`
`"1.2.840.10008.5.1.4.1.1.10"`
`public static final String`
`StandaloneOverlayStorage`
`"1.2.840.10008.5.1.4.1.1.8"`
`public static final String`
`StandalonePETCurveStorage`
`"1.2.840.10008.5.1.4.1.1.129"`
`public static final String`
`StandaloneVOILUTStorage`
`"1.2.840.10008.5.1.4.1.1.11"`
`public static final String`
`StereometricRelationshipStorage`
`"1.2.840.10008.5.1.4.1.1.77.1.5.3"`
`public static final String`
`StudyRootQueryRetrieveInformationModelFind`
`"1.2.840.10008.5.1.4.1.2.2.1"`
`public static final String`
`StudyRootQueryRetrieveInformationModelGet`
`"1.2.840.10008.5.1.4.1.2.2.3"`
`public static final String`
`StudyRootQueryRetrieveInformationModelMove`
`"1.2.840.10008.5.1.4.1.2.2.2"`
`public static final String`
`SubjectiveRefractionMeasurementsStorage`
`"1.2.840.10008.5.1.4.1.1.78.4"`
`public static final String`
`SurfaceScanMeshStorage`
`"1.2.840.10008.5.1.4.1.1.68.1"`
`public static final String`
`SurfaceScanPointCloudStorage`
`"1.2.840.10008.5.1.4.1.1.68.2"`
`public static final String`
`SurfaceSegmentationStorage`
`"1.2.840.10008.5.1.4.1.1.66.5"`
`public static final String`
`TextSRStorageTrialRetired`
`"1.2.840.10008.5.1.4.1.1.88.1"`
`public static final String`
`TomotherapeuticRadiationRecordStorage`
`"1.2.840.10008.5.1.4.1.1.481.18"`
`public static final String`
`TomotherapeuticRadiationStorage`
`"1.2.840.10008.5.1.4.1.1.481.14"`
`public static final String`
`TractographyResultsStorage`
`"1.2.840.10008.5.1.4.1.1.66.6"`
`public static final String`
`TwelveLeadECGStorage`
`"1.2.840.10008.5.1.4.1.1.9.1.1"`
`public static final String`
`UltrasoundImageStorage`
`"1.2.840.10008.5.1.4.1.1.6.1"`
`public static final String`
`UltrasoundImageStorageRetired`
`"1.2.840.10008.5.1.4.1.1.6"`
`public static final String`
`UltrasoundMultiframeImageStorage`
`"1.2.840.10008.5.1.4.1.1.3.1"`
`public static final String`
`UltrasoundMultiframeImageStorageRetired`
`"1.2.840.10008.5.1.4.1.1.3"`
`public static final String`
`Verification`
`"1.2.840.10008.1.1"`
`public static final String`
`VideoEndoscopicImageStorage`
`"1.2.840.10008.5.1.4.1.1.77.1.1.1"`
`public static final String`
`VideoMicroscopicImageStorage`
`"1.2.840.10008.5.1.4.1.1.77.1.2.1"`
`public static final String`
`VideoPhotographicImageStorage`
`"1.2.840.10008.5.1.4.1.1.77.1.4.1"`
`public static final String`
`VisibleLightDraftImageStorage`
`"1.2.840.10008.5.1.4.1.1.77.1"`
`public static final String`
`VisibleLightEndoscopicImageStorage`
`"1.2.840.10008.5.1.4.1.1.77.1.1"`
`public static final String`
`VisibleLightMicroscopicImageStorage`
`"1.2.840.10008.5.1.4.1.1.77.1.2"`
`public static final String`
`VisibleLightMultiFrameDraftImageStorage`
`"1.2.840.10008.5.1.4.1.1.77.2"`
`public static final String`
`VisibleLightPhotographicImageStorage`
`"1.2.840.10008.5.1.4.1.1.77.1.4"`
`public static final String`
`VisibleLightSlideCoordinatesMicroscopicImageStorage`
`"1.2.840.10008.5.1.4.1.1.77.1.3"`
`public static final String`
`VisualAcuityMeasurementsStorage`
`"1.2.840.10008.5.1.4.1.1.78.5"`
`public static final String`
`VLWholeSlideMicroscopyImageStorage`
`"1.2.840.10008.5.1.4.1.1.77.1.6"`
`public static final String`
`VolumeRenderingVolumetricPresentationStateStorage`
`"1.2.840.10008.5.1.4.1.1.11.9"`
`public static final String`
`WideFieldOphthalmicPhotography3DCoordinatesImageStorage`
`"1.2.840.10008.5.1.4.1.1.77.1.5.6"`
`public static final String`
`WideFieldOphthalmicPhotographyStereographicProjectionImageStorage`
`"1.2.840.10008.5.1.4.1.1.77.1.5.5"`
`public static final String`
`XAXRFGrayscaleSoftcopyPresentationStateStorage`
`"1.2.840.10008.5.1.4.1.1.11.5"`
`public static final String`
`XRay3DAngiographicImageStorage`
`"1.2.840.10008.5.1.4.1.1.13.1.1"`
`public static final String`
`XRay3DCraniofacialImageStorage`
`"1.2.840.10008.5.1.4.1.1.13.1.2"`
`public static final String`
`XRayAngiographicBiplaneImageStorage`
`"1.2.840.10008.5.1.4.1.1.12.3"`
`public static final String`
`XRayAngiographicImageStorage`
`"1.2.840.10008.5.1.4.1.1.12.1"`
`public static final String`
`XRayRadiationDoseSRStorage`
`"1.2.840.10008.5.1.4.1.1.88.67"`
`public static final String`
`XRayRadioFlouroscopicImageStorage`
`"1.2.840.10008.5.1.4.1.1.12.2"`
com.pixelmed.dicom.SpatialCoordinateAndImageReference
Modifier and Type
Constant Field
Value
`public static final int`
`CoordinateCategoryMammoBreastDensity`
`3`
`public static final int`
`CoordinateCategoryMammoCalcificationCluster`
`2`
`public static final int`
`CoordinateCategoryMammoIndividualCalcification`
`1`
`public static final int`
`CoordinateCategoryUnspecified`
`0`
`public static final int`
`RenderingForbidden`
`2`
`public static final int`
`RenderingOptional`
`1`
`public static final int`
`RenderingRequired`
`0`
com.pixelmed.dicom.TimeAttribute
Modifier and Type
Constant Field
Value
`protected static final int`
`MAX_LENGTH_SINGLE_VALUE`
`14`
com.pixelmed.dicom.TransferSyntax
Modifier and Type
Constant Field
Value
`public static final String`
`Default`
`"1.2.840.10008.1.2"`
`public static final String`
`DeflatedExplicitVRLittleEndian`
`"1.2.840.10008.1.2.1.99"`
`public static final String`
`ExplicitVRBigEndian`
`"1.2.840.10008.1.2.2"`
`public static final String`
`ExplicitVRLittleEndian`
`"1.2.840.10008.1.2.1"`
`public static final String`
`ImplicitVRLittleEndian`
`"1.2.840.10008.1.2"`
`public static final String`
`JPEG2000`
`"1.2.840.10008.1.2.4.91"`
`public static final String`
`JPEG2000Lossless`
`"1.2.840.10008.1.2.4.90"`
`public static final String`
`JPEGBaseline`
`"1.2.840.10008.1.2.4.50"`
`public static final String`
`JPEGExtended`
`"1.2.840.10008.1.2.4.51"`
`public static final String`
`JPEGFullProgressionNonHierarchical1012`
`"1.2.840.10008.1.2.4.55"`
`public static final String`
`JPEGLossless`
`"1.2.840.10008.1.2.4.57"`
`public static final String`
`JPEGLosslessSV1`
`"1.2.840.10008.1.2.4.70"`
`public static final String`
`JPEGLS`
`"1.2.840.10008.1.2.4.80"`
`public static final String`
`JPEGNLS`
`"1.2.840.10008.1.2.4.81"`
`public static final String`
`MPEG2MPHL`
`"1.2.840.10008.1.2.4.101"`
`public static final String`
`MPEG2MPML`
`"1.2.840.10008.1.2.4.100"`
`public static final String`
`MPEG4HP41`
`"1.2.840.10008.1.2.4.102"`
`public static final String`
`MPEG4HP41BD`
`"1.2.840.10008.1.2.4.103"`
`public static final String`
`MPEG4HP422D`
`"1.2.840.10008.1.2.4.104"`
`public static final String`
`MPEG4HP423D`
`"1.2.840.10008.1.2.4.105"`
`public static final String`
`MPEG4HP42ST`
`"1.2.840.10008.1.2.4.106"`
`public static final String`
`Papyrus3ImplicitVRLittleEndian`
`"1.2.840.10008.1.20"`
`public static final String`
`PixelMedBzip2ExplicitVRLittleEndian`
`"1.3.6.1.4.1.5962.300.1"`
`public static final String`
`PixelMedEncapsulatedRawLittleEndian`
`"1.3.6.1.4.1.5962.300.2"`
`public static final String`
`RLE`
`"1.2.840.10008.1.2.5"`
com.pixelmed.dicom.UniqueIdentifierAttribute
Modifier and Type
Constant Field
Value
`protected static final int`
`MAX_LENGTH_SINGLE_VALUE`
`64`
com.pixelmed.dicom.UniversalResourceAttribute
Modifier and Type
Constant Field
Value
`protected static final int`
`MAX_LENGTH_SINGLE_VALUE`
`2147483647`
com.pixelmed.dicom.UnlimitedCharactersAttribute
Modifier and Type
Constant Field
Value
`protected static final int`
`MAX_LENGTH_SINGLE_VALUE`
`2147483647`
com.pixelmed.dicom.UnlimitedTextAttribute
Modifier and Type
Constant Field
Value
`protected static final int`
`MAX_LENGTH_ENTIRE_VALUE`
`-2`
com.pixelmed.dicom.VersionAndConstants
Modifier and Type
Constant Field
Value
`public static final String`
`codingSchemeUIDFor99IPCMR`
`"1.3.6.1.4.1.5962.98.2"`
`public static final String`
`codingSchemeUIDFor99PMP`
`"1.3.6.1.4.1.5962.98.1"`
`public static final String`
`implementationClassUID`
`"1.3.6.1.4.1.5962.99.2"`
`public static final String`
`implementationVersionName`
`"PIXELMEDJAVA001"`
`public static final String`
`instanceCreatorUID`
`"1.3.6.1.4.1.5962.99.3"`
`public static final String`
`releaseString`
`"General Release"`
`public static final String`
`softwareVersion`
`"001"`
`public static final String`
`uidQualifierFor99IPCMRCodingScheme`
`"2"`
`public static final String`
`uidQualifierFor99PMPCodingScheme`
`"1"`
`public static final String`
`uidQualifierFor99PMPFamilyOfCodingSchemes`
`"98"`
`public static final String`
`uidQualifierForImplementationClassUID`
`"2"`
`public static final String`
`uidQualifierForInstanceCreatorUID`
`"3"`
`public static final String`
`uidQualifierForThisToolkit`
`"99"`
`public static final String`
`uidQualifierForUIDGenerator`
`"1"`
`public static final String`
`uidRoot`
`"1.3.6.1.4.1.5962"`

com.pixelmed.display.ConsumerFormatImageMaker
Modifier and Type
Constant Field
Value
`public static final String`
`ALL_ANNOTATIONS`
`"all"`
`public static final String`
`COLOR_ANNOTATIONS`
`"color"`
`public static final String`
`ICON_ANNOTATIONS`
`"icon"`
`public static final String`
`NO_ANNOTATIONS`
`"none"`
com.pixelmed.display.DemographicAndTechniqueAnnotations
Modifier and Type
Constant Field
Value
`protected static final int`
`ABBREVPHOTO`
`9`
`protected static final int`
`CALLFUNCTION`
`12`
`protected static final int`
`CODEMEANING`
`7`
`protected static final int`
`DIRECTIONVECTOR`
`13`
`protected static final int`
`EXPOSURE`
`16`
`protected static final int`
`EXPOSURETIME`
`15`
`protected static final int`
`FRAMENUMBER`
`3`
`protected static final int`
`IMAGETYPE`
`5`
`protected static final int`
`JUSTTIME`
`1`
`protected static final int`
`LOSSYCOMPRESSED`
`10`
`protected static final String`
`multipleCodeMeaningDelimiter`
`" "`
`protected static final int`
`NOSPECIAL`
`0`
`protected static final int`
`ORIENTLABEL`
`8`
`protected static final int`
`PIXELREPN`
`6`
`protected static final int`
`SLICESPACING`
`2`
`protected static final int`
`TEXTIFYESNO`
`11`
`protected static final int`
`XRAYTUBECURRENT`
`14`
com.pixelmed.display.DicomImageBlackout.BurnedInAnnotationFlagAction
Modifier and Type
Constant Field
Value
`public static final int`
`ADD_AS_NO_IF_CHANGED`
`3`
`public static final int`
`ADD_AS_NO_IF_SAVED`
`4`
`public static final int`
`ALWAYS_REMOVE`
`2`
`public static final int`
`LEAVE_ALONE`
`1`
com.pixelmed.display.DicomImageBlackout.StatusNotificationHandler
Modifier and Type
Constant Field
Value
`public static final int`
`BLACKOUT_FAILED`
`8`
`public static final int`
`CANCELLED`
`2`
`public static final int`
`COMPLETED`
`3`
`public static final int`
`READ_FAILED`
`7`
`public static final int`
`SAVE_FAILED`
`4`
`public static final int`
`SAVE_SUCCEEDED`
`6`
`public static final int`
`UNSAVED_CHANGES`
`5`
`public static final int`
`WINDOW_CLOSED`
`1`
com.pixelmed.display.IconListBrowser
Modifier and Type
Constant Field
Value
`public static final int`
`DEFAULT_ICON_SIZE`
`128`
`protected static final String`
`ICON_FILE_PREFIX`
`"icon"`
`protected static final String`
`ICON_FILE_SUFFIX`
`".jpg"`
`protected static final String`
`ICON_FORMAT`
`"jpeg"`
`protected static final int`
`ICON_QUALITY`
`100`
com.pixelmed.display.SingleImagePanel.LeftMouseMode
Modifier and Type
Constant Field
Value
`public static final int`
`PANNING`
`2`
`public static final int`
`WINDOWING`
`1`
com.pixelmed.display.SuperimposedImage
Modifier and Type
Constant Field
Value
`public static final double`
`DEFAULT_CLOSEST_SLICE_TOLERANCE_DISTANCE`
`0.125`

com.pixelmed.display.event.BrowserPaneChangeEvent
Modifier and Type
Constant Field
Value
`public static final int`
`DATABASE`
`3`
`public static final int`
`DICOMDIR`
`2`
`public static final int`
`IMAGE`
`1`
`public static final int`
`SPECTROSCOPY`
`4`
`public static final int`
`SR`
`5`
`public static final int`
`TILEDIMAGE`
`6`
com.pixelmed.display.event.VOIFunctionChangeEvent
Modifier and Type
Constant Field
Value
`public static final String`
`linearFunction`
`"LIN"`
`public static final String`
`logisticFunction`
`"LOG"`
com.pixelmed.display.event.WindowLinearCalculationChangeEvent
Modifier and Type
Constant Field
Value
`public static final String`
`dicomCalculation`
`"DICOM"`
`public static final String`
`exactCalculation`
`"EXACT"`

com.pixelmed.ftp.FTPRemoteHostConfigurationDialog
Modifier and Type
Constant Field
Value
`protected static final String`
`badFieldString`
`"\\\\\\BAD\\\\\\"`
com.pixelmed.ftp.FTPRemoteHostInformation
Modifier and Type
Constant Field
Value
`protected static final String`
`propertyDelimitersForTokenizer_FtpRemoteAEs`
`", "`
`public static final String`
`propertyName_FtpRemoteHosts`
`"Ftp.RemoteHosts"`
`protected static final String`
`propertyNameSuffix_Directory`
`"Directory"`
`protected static final String`
`propertyNameSuffix_HostNameOrIPAddress`
`"HostNameOrIPAddress"`
`protected static final String`
`propertyNameSuffix_Password`
`"Password"`
`protected static final String`
`propertyNameSuffix_Security`
`"Security"`
`protected static final String`
`propertyNameSuffix_User`
`"User"`

com.pixelmed.network.MessageServiceElementCommand
Modifier and Type
Constant Field
Value
`public static final int`
`C_CANCEL_RQ`
`4095`
`public static final int`
`C_ECHO_RQ`
`48`
`public static final int`
`C_ECHO_RSP`
`32816`
`public static final int`
`C_FIND_RQ`
`32`
`public static final int`
`C_FIND_RSP`
`32800`
`public static final int`
`C_GET_RQ`
`16`
`public static final int`
`C_GET_RSP`
`32784`
`public static final int`
`C_MOVE_RQ`
`33`
`public static final int`
`C_MOVE_RSP`
`32801`
`public static final int`
`C_STORE_RQ`
`1`
`public static final int`
`C_STORE_RSP`
`32769`
`public static final int`
`N_ACTION_RQ`
`304`
`public static final int`
`N_ACTION_RSP`
`33072`
`public static final int`
`N_CREATE_RQ`
`320`
`public static final int`
`N_CREATE_RSP`
`33088`
`public static final int`
`N_DELETE_RQ`
`336`
`public static final int`
`N_DELETE_RSP`
`33104`
`public static final int`
`N_EVENT_REPORT_RQ`
`256`
`public static final int`
`N_EVENT_REPORT_RSP`
`33024`
`public static final int`
`N_GET_RQ`
`272`
`public static final int`
`N_GET_RSP`
`33040`
`public static final int`
`N_SET_RQ`
`288`
`public static final int`
`N_SET_RSP`
`33056`
`public static final int`
`NOCOMMAND`
`0`
com.pixelmed.network.NetworkApplicationInformation
Modifier and Type
Constant Field
Value
`public static final String`
`propertyName_DicomRemoteAEs`
`"Dicom.RemoteAEs"`
`public static final String`
`resourceName_PublicStorageSCPs`
`"/com/pixelmed/network/publicstoragescps.properties"`
com.pixelmed.network.NetworkApplicationInformationFederated
Modifier and Type
Constant Field
Value
`protected static final long`
`RefreshFromSourcesInterval`
`10000L`
com.pixelmed.network.NetworkApplicationProperties
Modifier and Type
Constant Field
Value
`public static final String`
`PatientRootQueryModel`
`"PATIENTROOT"`
`public static final String`
`PatientStudyOnlyQueryModel`
`"PATIENTSTUDYONLY"`
`public static final String`
`propertyName_DicomAcceptorMaximumLengthReceived`
`"Dicom.AcceptorMaximumLengthReceived"`
`public static final String`
`propertyName_DicomAcceptorSocketReceiveBufferSize`
`"Dicom.AcceptorSocketReceiveBufferSize"`
`public static final String`
`propertyName_DicomAcceptorSocketSendBufferSize`
`"Dicom.AcceptorSocketSendBufferSize"`
`public static final String`
`propertyName_DicomCalledAETitle`
`"Dicom.CalledAETitle"`
`public static final String`
`propertyName_DicomCallingAETitle`
`"Dicom.CallingAETitle"`
`public static final String`
`propertyName_DicomInitiatorMaximumLengthReceived`
`"Dicom.InitiatorMaximumLengthReceived"`
`public static final String`
`propertyName_DicomInitiatorSocketReceiveBufferSize`
`"Dicom.InitiatorSocketReceiveBufferSize"`
`public static final String`
`propertyName_DicomInitiatorSocketSendBufferSize`
`"Dicom.InitiatorSocketSendBufferSize"`
`public static final String`
`propertyName_DicomListeningPort`
`"Dicom.ListeningPort"`
`public static final String`
`propertyName_PrimaryDeviceType`
`"Dicom.PrimaryDeviceType"`
`public static final String`
`propertyName_StorageSCUCompressionLevel`
`"Dicom.StorageSCUCompressionLevel"`
`public static final String`
`StudyRootQueryModel`
`"STUDYROOT"`
com.pixelmed.network.NetworkConfigurationSource
Modifier and Type
Constant Field
Value
`protected static final int`
`DefaultDumpInfoInterval`
`10000`
`protected static final int`
`DefaultSourceRefreshInterval`
`3600000`
com.pixelmed.network.NetworkDefaultValues
Modifier and Type
Constant Field
Value
`public static final int`
`DefaultWADOPort`
`7091`
`public static final int`
`StandardDicomPrivilegedPortNumber`
`104`
`public static final int`
`StandardDicomReservedPortNumber`
`11112`
`public static final int`
`VendorConquestCommonDicomPortNumber`
`5678`
`public static final int`
`VendorGECommonDicomPortNumber`
`4006`
`public static final int`
`VendorKPACSCommonDicomPortNumber`
`111`
`public static final int`
`VendorOsirixCommonDicomPortNumber`
`4096`
`public static final int`
`VendorPhilipsCommonDicomPortNumber`
`3010`
`public static final int`
`VendorSiemensCommonDicomPortNumber`
`3004`
`public static final int`
`VendorTianniCommonDicomPortNumber`
`2350`

com.pixelmed.test.TestCleanerReceiveAndClean
Modifier and Type
Constant Field
Value
`protected static final String`
`existingTestFileToBeCleaned`
`"testcleanerfile.dcm"`
`protected static final String`
`localNameOfUnitTestSCP`
`"UNITTEST"`
`protected static final String`
`ourCallingAET`
`"TESTCALLINGAET"`
`protected static final String`
`savedImagesFolderName`
`"./tmp/TestCleanerReceiveAndClean"`
`protected static final int`
`waitIntervalWhenSleeping`
`10`
com.pixelmed.test.TestCMove
Modifier and Type
Constant Field
Value
`protected static final String`
`scpAET`
`"TESTSTORESCP"`
`protected static final String`
`scpAET1`
`"TESTSTORESCP1"`
`protected static final String`
`scpAET2`
`"TESTSTORESCP2"`
`protected static final String`
`scuAET`
`"TESTSTORESCU"`
`protected static final int`
`waitIntervalWhenSleeping`
`10`
com.pixelmed.test.TestCStore
Modifier and Type
Constant Field
Value
`protected static final String`
`scpAET`
`"TESTSTORESCP"`
`protected static final String`
`scuAET`
`"TESTSTORESCU"`
`protected static final int`
`waitIntervalWhenSleeping`
`10`
com.pixelmed.test.TestCStore_AETs
Modifier and Type
Constant Field
Value
`protected static final String`
`scpAET`
`"TESTSTORESCP"`
`protected static final String`
`scuAET`
`"TESTSTORESCU"`
`protected static final int`
`waitIntervalWhenSleeping`
`10`
com.pixelmed.test.TestCStore_ConvertTransferSyntaxes
Modifier and Type
Constant Field
Value
`protected static final String`
`scpAET`
`"TESTSTORESCP"`
`protected static final String`
`scuAET`
`"TESTSTORESCU"`
`protected static final int`
`waitIntervalWhenSleeping`
`10`
com.pixelmed.test.TestThreadUtilitiesEventDispatchThread
Modifier and Type
Constant Field
Value
`protected static final int`
`waitIntervalWhenSleeping`
`10`

com.pixelmed.utils.Syslog
Modifier and Type
Constant Field
Value
`public static final int`
`ALERT`
`1`
`public static final int`
`AUTH`
`32`
`public static final int`
`CRIT`
`2`
`public static final int`
`CRON`
`120`
`public static final int`
`DAEMON`
`24`
`public static final int`
`DEBUG`
`7`
`public static final int`
`EMERG`
`0`
`public static final int`
`ERR`
`3`
`public static final int`
`INFO`
`6`
`public static final int`
`KERN`
`0`
`public static final int`
`LOCAL0`
`128`
`public static final int`
`LOCAL1`
`136`
`public static final int`
`LOCAL2`
`144`
`public static final int`
`LOCAL3`
`152`
`public static final int`
`LOCAL4`
`160`
`public static final int`
`LOCAL5`
`168`
`public static final int`
`LOCAL6`
`176`
`public static final int`
`LOCAL7`
`184`
`public static final int`
`LPR`
`48`
`public static final int`
`MAIL`
`16`
`public static final int`
`NEWS`
`56`
`public static final int`
`NOTICE`
`5`
`public static final int`
`SYSLOG`
`40`
`public static final int`
`USER`
`8`
`public static final int`
`UUCP`
`64`
`public static final int`
`WARNING`
`4`
com.pixelmed.utils.UUIDBasedOID
Modifier and Type
Constant Field
Value
`protected static final String`
`OID_PREFIX`
`"2.25"`
`protected static final String`
`OID_PREFIX_REMOVAL_REGEX`
`"^2.25."`